 @import url(https://fonts.googleapis.com/css?family=Karla); @import url(https://s3-ap-southeast-2.amazonaws.com/rws-resources/base_main_style.css); #importrule { }
 body, #content h2, .wsite-logo a, #banner-content h2, .wsite-form-label, #commentPostDiv .field label, .wsite-form-input, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea, select, .galleryCaptionInnerText, .fancybox-title, #footer h2, h2#wsite-com-product-title, #wsite-content .blog-post .blog-header h2.blog-title, .blog-sidebar h2, #commentAreaTitle, .blogCommentAuthor, .blogCommentDate, .blogCommentText div.paragraph, .field-notify label { font-family: 'Karla', Arial, sans-serif; !important; }
 body, #content h2, .wsite-logo a, #banner-content h2, .wsite-form-label, #commentPostDiv .field label, .wsite-form-input, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea, select, .galleryCaptionInnerText, .fancybox-title, #footer h2, h2#wsite-com-product-title, #wsite-content .blog-post .blog-header h2.blog-title, .blog-sidebar h2, #commentAreaTitle, .blogCommentAuthor, .blogCommentDate, .blogCommentText p, .field-notify label { font-family: 'Karla', Arial, sans-serif; !important; }
 @media (max-width: 767px) {
 .wsite-logo a, #wsite-mini-cart:before { font-family: 'Karla', Arial, sans-serif; !important; }
 }
 #nav ul li, #nav ul span, # , #wsite-menus .wsite-menu li a { font-family: 'Karla', Arial, sans-serif; !important; font-size: 20px }
 a { text-decoration: none; color: #7092be; }
 a:hover { color: #000000; }
 }
 #content { padding: 2.5em 2em; }
 #content h2 { font-size: 1.25em; }
 }
 #amrap-live-stream-strip { position: relative; z-index: 2000; width: 400px; margin: 0 auto; }
 #masthead { background: none; }
 .wsite-logo img { max-height: 140px; }
 #navigation { width: 100%; position: relative; background: rgba(0, 0, 0, .9); }
 body:not(.wsite-native-mobile-editor) #navigation.stuck { background: #000000; }
 #nav ul li a { color: #FE9401; text-transform: uppercase; }
 #navmobile ul li a { color: #ffffff; }
 #navmobile ul li a:hover { color:#FE9401; }
 #mobile .mobile-bar { background: #FE9401; }
 @media (max-width: 767px) {
 body:not(.wsite-native-mobile-editor) #navigation.stuck { background: #000000; }
 }
 #navigation .wsite-logo a img { max-height: 45px; }
 .wsite-social-item { color: #FE9401; }
 @media (max-width: 767px) {
 .wsite-social-item { color: #FE9401; }
 }
 #wsite-menus .wsite-menu li a { color: #FE9401; background: rgba(0, 0, 0, .7); }
 .wsite-button, #commentSubmit { text-transform: uppercase; color: #FE9401 !important; }
 .wsite-button, .blog-button { border: 3px solid #FE9401 !important; }
 .wsite-button:hover, .wsite-button:active , .blog-button:hover, .blog-button:active { background: #FE9401 !important; color: #000000 !important; }
 .wsite-button-highlight { font-size: 1.1em !important; padding: 1.25em 1.4em !important; color: #000000 !important; text-transform: uppercase; background: #FE9401 !important; }
 body:not(.wsite-native-mobile-editor) #navigation.stuck { background: #000000; }
 @media (max-width: 767px) {
 body:not(.wsite-native-mobile-editor) #navigation.stuck { background: #3B312F; }
 }
 .no-header-page #content-wrapper { padding-top: 220px; }
 @media (max-width: 991px){
 #content { padding: 8em 2em; }
}
 @media (max-width: 767px){
 #content { padding: 2em 2em; }
}
 @media (max-width: 767px) {
 .no-header-page #content-wrapper { padding-top: 120px; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
